./* My styles*/  


/*Nueva seccion proyectos*/ 
._proyectos{
  padding:25px;
  display:inline-block;
  margin-bottom:30px;
} 

.contenido_nacionales, .contenido_internacionales{
  margin-top: 70px;
}

._proyectos img{
  float:left;
  padding-bottom:40px;
  padding-right: 15px;
  max-width: 200px;
}

li.idiomas img {
    width: 35px;
    top: -1px;
    position: relative;
}

.imgs_proyectos{
  background-size:200px 106px;
  width:200px;
  height: 106px;
  display:inline-block;
   padding-bottom:40px;
  padding-right: 15px;
  background-position: top;
    vertical-align: top;
}

.granjas2{
  background-image:url("../imgs/granjas.jpg");
}

.granjas2:hover{
  background-image:url("../imgs/granjas_hover.jpg");
}

.estaciones2{
  background-image:url("../imgs/estaciones.jpg");
}

.estaciones2:hover{
  background-image:url("../imgs/estaciones_hover.jpg");
}

.parques2{
  background-image:url("../imgs/parques.jpg");
}

.parques2:hover{
  background-image:url("../imgs/parques_hover.jpg");
}

.ssee2{
  background-image:url("../imgs/ssee.jpg");
}

.ssee2:hover{
  background-image:url("../imgs/ssee_hover.jpg");
}

.lab2{
  background-image:url("../imgs/lab.jpg");
}

.lab2:hover{
  background-image:url("../imgs/lab_hover.jpg");
}

.central2{
  background-image:url("../imgs/central.jpg");
}

.central2:hover{
  background-image:url("../imgs/central_hover.jpg");
}

.fabrica2{
  background-image:url("../imgs/fabrica.jpg");
}

.fabrica2:hover{
  background-image:url("../imgs/fabrica_hover.jpg");
}

._proyectos h2{
  color:#0074c5;
  font-size: 20px;
}

._text a {
    margin-top: 5px!important;
    display: inline-block;
}

._text{
  display:inline-block;
}

._proyectos a{
  padding:12px 16px;
  border: 1px solid #0074c5;
  max-width: 300px;
}


._proyectos p{
  font-size:15px;
  line-height: 17px;
   margin-bottom: 20px;
   max-width: 300px;
} 

.documentos{
  margin-bottom: 40px;
}

.documentos img{
  float:left;
}

.documentos ._text{
  float:left;
  padding-left: 10px;
  padding-top:4px;
}

.documentos ._text h2, .documentos ._text p{
  margin:3px 0!important;
}

._proyectos ._txt{
  float:right;
}

.tp-mask-wrap{
  position:relative!important;
}

h3.h3-slider{
  padding-top: 260px;
}

.c-content-line-icon.c-icon-25 {
 
  background-size: 60px;
  background-repeat: no-repeat;
}

.c-content-line-icon.c-icon-19 {
  background-size: 65px;
  background-repeat: no-repeat;
}

.c-font-uppercase {
  text-transform: uppercase; }

  .c-font-30 {
  font-size: 28px; }

.c-content-line-icon.c-icon-14 {
  
  background-size: 60px;
  background-repeat: no-repeat;
  width:71px!important;

}

.c-content-line-icon.c-icon-20 {
  
  background-size: 70px 60px;
  background-repeat: no-repeat;
  width:72px!important;
}


.c-content-line-icon.c-icon-33 {
  background-size: 60px;
  background-repeat: no-repeat;
}

.c-content-line-icon.c-icon-18 {
  
  background-size: 60px;
  background-repeat: no-repeat;
}

.opt1-1, .opt1-2{
  cursor: pointer;
  color:white;
}

.opt1-1:hover, .opt1-2:hover, .opt1-1:active, .opt1-2:active{
  color:#e2e0e0;
}




#c-tab2-opt1-1{
  background-image: url('../imgs/servicios/proyectos-bg.gif');
  background-size: 1348px 400px;
  background-repeat: no-repeat;
  background-position: bottom right;
}

#c-tab2-opt1-2{
  background-image: url('../imgs/servicios/ensayos-bg.gif');
  background-repeat: no-repeat;
  background-size: 1348px 400px;
  background-position: bottom right;
}

#c-tab2-opt1-3{
  background-image: url('../imgs/servicios/mantenimiento-bg.gif');
  background-repeat: no-repeat;
  background-size: 1348px 400px;
  background-position: bottom right;
}

#c-tab2-opt1-4{
  background-image: url('../imgs/servicios/mediciones-bg.gif');
  background-repeat: no-repeat;
  background-size: 1348px 400px;
  background-position: bottom right;
}

#c-tab2-opt1-5{
  background-image: url('../imgs/servicios/montaje-bg.gif');
  background-repeat: no-repeat;
  background-size: 1348px 400px;
  background-position: bottom right;
}

#c-tab2-opt1-6{
  background-image: url('../imgs/servicios/diagnostico-bg.gif');
  background-repeat: no-repeat;
  background-size: 1348px 400px;
  background-position: bottom right;
}

#c-tab2-opt1-7{
  background-image: url('../imgs/servicios/auditorias-bg.gif');
  background-repeat: no-repeat;
  background-size: 1348px 400px;
  background-position: bottom right;
}

.c-content-tab-2 > .nav > li > a > .c-content-line-icon.mediciones_bg{
  width:72px!important;
}

.tab-content>.active{
  min-height: 400px;
 /* display: flex!important;*/
}

.internacionales, .nacionales{
  display: inline-block;
  padding:20px 30px 70px 30px;
  font-size: 12px;
}

.nacionales-left, .nacionales-right{
  width:50%;
  float:left;
}

.nacionales-left{
  min-height:20px; 
  border-right: 1px solid #0074C5;
}

.nacionales-left ul{
  list-style: none;
  padding-left: 0!important;
}

.nacionales-right{
  min-height:20px;

}

.granja, .granja-en{
  width:163px;
  height:77px;
  background-size: 163px 77px;
  background-repeat: no-repeat;
  cursor: pointer;
}

.estaciones, .estaciones-en{
  width:163px;
  height:104px;
  background-size: 163px 104px;
  background-repeat: no-repeat;
  cursor: pointer;
}

.parque, .parque-en{
  width:163px;
  height:104px;
  background-size: 163px 104px;
  background-repeat: no-repeat;
  cursor: pointer;
}

.ssee, .ssee-en{
  width:163px;
  height:104px;
  background-size: 163px 104px;
  background-repeat: no-repeat;
  cursor: pointer;
}

.nacionales-right ul{
  list-style: none;
  padding-left:25px;
  padding-top:20px;
}

.link-active{
  display:block;
}



.link1-active{
  background-image: url("../imgs/mapa/granja-active.png")!important;
}
.link1-inactive{
  background-image: url("../imgs/mapa/granja-inactive.png")!important;
}

.link2-active{
  background-image: url("../imgs/mapa/estaciones-active.png")!important;
}
.link2-inactive{
  background-image: url("../imgs/mapa/estaciones-inactive.png")!important;
}

.link3-inactive{
  background-image: url("../imgs/mapa/parque-inactive.png")!important;
}

.link3-active{
  background-image: url("../imgs/mapa/parque-active.png")!important;
}

.link4-active{
  background-image: url("../imgs/mapa/ssee-active.png")!important;
}
.link4-inactive{
  background-image: url("../imgs/mapa/ssee-inactive.png")!important;
}





.link1-active-en{
  background-image: url("../imgs/mapa/granja-en-active.png")!important;
}
.link1-inactive-en{
  background-image: url("../imgs/mapa/granja-en-inactive.png")!important;
}

.link2-active-en{
  background-image: url("../imgs/mapa/estaciones-en-active.png")!important;
}
.link2-inactive-en{
  background-image: url("../imgs/mapa/estaciones-en-inactive.png")!important;
}

.link3-inactive-en{
  background-image: url("../imgs/mapa/parque-en-inactive.png")!important;
}

.link3-active-en{
  background-image: url("../imgs/mapa/parque-en-active.png")!important;
}

.link4-active-en{
  background-image: url("../imgs/mapa/ssee-en-active.png")!important;
}
.link4-inactive-en{
  background-image: url("../imgs/mapa/ssee-en-inactive.png")!important;
}









.link-inactive{
  display:none;
}

.color-active{
  color:#0074C5!important;
}

.color-inactive{
  color:#A2A2A3!important;
}

.nacionales-right ul li span{
  color:#A2A2A3;
  font-size:15px;
  line-height: 25px;
  display:block;
  cursor:pointer;
}

.nacionales-right ul li span:hover, .nacionales-right ul li span:focus, .nacionales-right ul li span:active{
  color:#0074C5;
}

.arrow_active{
    
    background-image: url(../imgs/arrow.png);
    background-repeat: no-repeat;
    background-position: bottom center;
        background-size: 24px;
}

.c-content-tab-2.c-opt-1 > .nav li:last-child .active > .c-arrow:before {
    border-bottom-color: #ebebec;
    margin-top: 50px;
}

.c-content-tab-2.c-opt-1 > .nav li:last-child.active > .c-arrow:before{
     bottom: 14px;
    left: 50%;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border: 13px solid transparent;
    margin-left: -13px;
    background-image: url(../imgs/arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 46px;
}

#proyectos_sec .c-content-tab-2.c-opt-1 > .nav li:last-child.active > .c-arrow:before{
  opacity:0;
}


.testeo .c-arrow::before{
  bottom:-17px;
}


.bg-nacionales{
    /*background-image: url(../imgs/mapa/departamentos/MAPA-URUGUAY.jpg);*/
    background-repeat: no-repeat;
    background-position: top left;
    background-position-x: 0px;
    background-size: 1719px 554px;
}

.second-bg{
  min-height: 548px;
  background-repeat: no-repeat;
    background-position: top left;
    background-position-x: 0px;
    background-size: 1719px 554px;
}

.bg-internacionales{
    /*background-image: url(../img-responsive/nacionales.jpg);*/
    background-repeat: no-repeat;
    background-position: top left;
    background-position-x: 50px;
}

.bg-inter-nacio{
  min-height: 548px;
}


.tab-pane_3{
    bottom: -23px;
    position: relative;
  }

 .overflow_hidden{
  overflow-y: hidden!important;
 } 

 .myh3{
  font-size:20px;
 }

  .team{
    background-color:#ffffff;
    padding:130px 0;
  }

  .team .container{
    margin:auto;
  }

  .team2{
    background-repeat: no-repeat;
    background-position: top center;
    width:100%;
    background-color: #ffffff;
    padding-top:130px;
  }

   .team ul{
    padding-top:100px;
   } 

  .team ul li{
    width:302px;
    margin:10px 30px;
    list-style: none;
  }

  .team h6{
    width:100%;
    text-align:center;
    color:#636362;
    font-size:24px;
    line-height: 31px!important;
    padding:10px 150px;
    margin-bottom: 70px;
  }

  .team2 span{
    color:#0074C5;
    font-size:34px;
    line-height:36px;
    text-align:left;
    text-transform: uppercase;
  }

  .team2{
    padding-top: 202px;
    display:inline-block;
  }

  .team2 span, .team2 p{
    margin-left:53px;
    display:block;
  }

  @media only screen and (min-device-width: 800px) and (max-device-width: 1062px) {
    .team ul li {
    width: 30%!important;
    margin: 10px 10px!important;
    list-style: none;
}

.team2 span, .team2 p{
    margin-left:0px!important;
    padding-left: 0px!important;
    text-align:left!important;
    display:block;
  }
  }

  .team2 p{
    line-height:22px;
    min-height:30px;
  }

  .jorge{
    background-image: url('../imgs/jorge.png');
  }

   .martin{
    background-image: url('../imgs/martin.png');
  }

  .nestor{
    background-image: url('../imgs/nestor.png');
  }

  .gustavo{
    background-image: url('../imgs/gustavo.png');
  }

  .contact{
    width:100%;
    background-image: url('../imgs/contact.jpg');
    background-size: cover;
    background-position: top center;
    padding: 200px 20px 0px 20px;
  }

  .contact form{
    width:90%;
    max-width: 520px;
    margin:auto;
    min-width: 520px;
    display: block;
    color:#466EB2;
    font-size:18px;
  }

  .name_mail, .subject_phone{
    
    border:0;
    width:100%;
    margin:3px 0;
  }

  .name_mail input, .subject_phone input{
    color:#466EB2;
    font-size:18px;
    width: 49.5%;
    display:inline-block;
    border:none;
    padding:20px 10px;
    background-color:#ffffff;
  }

  .name_mail input:first-child, .subject_phone input:first-child{
    margin-right:1px;
  }

  .name_mail input>active, .subject_phone input>active{
    border:none;
  }

  .move{
    position:relative;
    top:30px;   
    display:block;
    opacity:0;
  }

  #preloader { 
   position: fixed;
   left: 0;
   top: 0;
   z-index: 99999999;
  width: 100%;
   height: 100%;
    overflow: visible;
     background: #ffffff url('../imgs/proyectos.gif') no-repeat center center;
      background-size:70px;
      min-width:100%;
      min-height: 100%;

       }

  #equipo_sec2{
    top:-10px;
  }

  .message{
    width:100%;
    display:block;
  padding:20px 10px;
  min-height: 200px;
  color: #466EB2;
   resize: none;

  }
  
  div#contact_modal .modal-header button {
    font-size: 35px;
    margin-right: 17px;
    margin-top: 10px;
}

div#contact_modal form .subject_phone input {
    width: 100%;
}
  
  div#contact_modal .modal-header button {
    font-size: 35px;
}

div#contact_modal .modal-header {
    background: rgba(0,0,0,0.1);
    padding: 0;
    margin-bottom: -10px;
}
  
  div#contact_modal .modal-body h3 {
    margin-bottom: 21px;
    display: block;
    position: relative;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
}
  
  div#contact_modal form input::placeholder, div#contact_modal form textarea::placeholder {
    font-size: 16px;
}

div#contact_modal form textarea {
    border: 0!important;
}

div#contact_modal form textarea,
div#contact_modal form input{
    font-size: 16px;
}

div#contact_modal form input {
    padding: 10px 14px!important;
    margin-bottom: 5px;
}

 .message::placeholder {
     color: #466EB2;
  }
  
  div#contact_modal .modal-body {
    background: rgba(0,0,0,0.1);
}
  
 div#contact_modal .modal-body {
    background: rgba(0,0,0,0.1);
    padding-top: 0;
}

  .contact .last_input,
  .modal-body .last_input{
    width:100%;
    background-color:#ffffff;
    display:block;
    padding:20px 0;
    margin-top:3px;
    text-align:center;
    border:none;
  }


  .contact input::-webkit-input-placeholder {
  color:#466EB2;
    font-size:18px;
    font-weight: 500;
}
.contact input:-moz-placeholder {
 color:#466EB2;
    font-size:18px;
    font-weight: 500; 
}
.contact input:-ms-input-placeholder { 
  color:#466EB2;
    font-size:18px; 
    font-weight: 500;
}

.last_input { 
  color:#466EB2;
    font-size:18px; 
    font-weight: 500;
}

.panel-default>.panel-heading{
	background-color: #ffffff!important;
	border:0px!important;
}

.panel{
	border-left:0px!important;
	border-top:0px!important;
	border-right:0px!important;
	
	border-radius:0!important;
}

.panel-default {
     border-color: #ffffff;
}

.panel-title a{
	cursor: pointer;
}

.panel-title a:hover{
	color:#0e72cd!important;
}

.panel-title a:active{
	color:#0e72cd!important;
}

#accordion{
	margin-top: 30px;
}

.accordeon_icon_mobile, .accordeon_txt_mobile{
	display: inline-block;
}

.accordeon_icon_mobile {
    padding-bottom: 5px;
}

.accordeon_txt_mobile{
	text-indent:10px;
	font-size: 18px;
    vertical-align: -1px;
}

.paneles i {
    font-size: 21px;
    padding-top: 13px;
    float:right;
}

.panel>.panel-heading+.panel-collapse>.list-group .list-group-item{
	background-color:#ecebec;
}

.panel>.panel-heading+.panel-collapse>.list-group .list-group-item img{
	margin-bottom: 5px;
}

.last_panel{
	border-bottom:0px!important;
}

.tparrows{
	background:rgba(0,0,0,0.2);
}

.tparrows:hover{
	background:rgba(0,0,0,0.4);
}

.clearfix{
  clear: both;

}

.logos{
  display:inline-block;
  margin:10px 30px;
}

.scroll_serv3{
  height:10px;
  position: absolute;
  bottom:25px;
}

.c-link{
  display:inline-block;
  margin-top: 9px;
  cursor:pointer;

}

.header_noticias{
  height:auto!important;
}

.c-mobile-logo3{
  display: none;
}

.menu_noticias{
  min-width: 80px;
  min-height: 100px;
  padding:41px 15px 39px 15px;
 
  color:#ffffff;
  display: block;
  font-size: 15px;
  cursor:pointer;
}

.head_noticias {
    background-image: url(../imgs/1.jpg)!important;
    background-position: -120px!important;
    background-size: 119%!important;
}

.sec_noticias_cont {
    overflow-x: hidden;
    max-width: 100%!important;
    padding: 220px 10px 140px 10px;
    background-color: white!important;
}

.menu_home_white{
  color:#ffffff!important;
}

.c-page-on-scroll .c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .menu_home{
  color:#ffffff!important;
}

.c-page-on-scroll .c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .menu_home:hover{
 color:rgb(0, 116, 197)!important;
}

.noticias_title {
    width: 90%;
    text-align: center;
    color: #0074c5;
    font-size: 35px;
    text-align: center;
    line-height: 36px;
    margin: 0px auto 20px auto;
    font-family: "ApexNewWeb-Book", sans-serif;
    clear: both;
    text-transform: uppercase;
    margin-top:30px!important;
}

.noticia_title{
 
  margin-bottom: 20px;
  font-size: 25px;
  font-weight:bold;
}

.full_width{
  width:100%!important;
  float:none!important;
  transition: all 0.6s;
}

.img_news{
  width:47%;
  max-width: 600px!important;
  margin-left: 0;
  float:left;
}

.img_cont{
  max-height: 250px;
  overflow-y: hidden;
}

.img_news2{
  width:100%;
  margin-left: 0;
  float:none;
  margin-top: -10%;
}

.cont_noticia{
  width:50%;
  float:left;
  margin-left: 20px;
}

.cont_noticia2{
  width:100%;
  float:none;
  padding-top:10px;
  
}



.noticia_text{
    max-height: 100px;
    overflow-y: hidden;
}

.noticia_text2{
  
    padding:20px 0;
}

.continuar_leyendo{
  display:block;
  text-decoration: underline;
  cursor: pointer;
  color:rgb(0, 116, 197)!important;

}

.contact_noticias {
    padding: 10px 20px 0px 20px!important;
}



.c-link:hover{
color:rgb(0, 116, 197)!important;
}


.inge_p{
  max-width: 700px!important;
  line-height: 18px;
}

.inge_p span {
    line-height: 22px;
}

.test_clear1{
  position:relative;
  float:left;
  width:35%;
  margin-right: 20px;
}

.inge {
    padding-bottom: 5px!important;
}

.test_clear2{
  position:relative;
  width:35%;
  float:left;
}

.desarrollo_desk{
  line-height: 19px!important;
}

.form_sent{
  display:none;
  color:#ffffff;
  font-size: 24px;
  text-align:center;
  line-height: 20px;
  min-height:300px;
  width:80%;
  text-align:center;
  margin:auto;
  font-family: "ApexNewWeb-Book", sans-serif;
  clear:both;

}

.idiomas{
  min-height: 65px;

}

.idiomas span{
  display: inline-block;
  padding:33px 15px 21px 15px;
  cursor:pointer;
  color:#69727c;
 

}

.idiomas span:hover{
  color:grey!important;

}

.idioma:hover{
  color:#0074C6;
}


.link_mobie_active, .link_mobie_active:focus, .link_mobie_active:active{
  color:#0074c5!important;
}

.link_mobie_inactive{
  color:#5c6873!important;
}



.tab-pane {
    margin-top: -31px;
  }

#c-tab2-opt1-3, #c-tab2-opt1-1 {
    background-position-y: 31px right!important;
  }


.ancho{
  max-width: 650px!important;
}

.txt-izquierda, .txt-derecha{
  float:left;
  vertical-align: top;
  line-height: 23px;
}

.txt-derecha{
  margin-left: 20px;
}

.txt-izquierda{
  max-width: 335px;
}



.p-footer{
  color:#ffffff;
  font-size: 18px;
  text-align:center;
  line-height: 20px;
  font-family: "ApexNewWeb-Book", sans-serif;
}

footer{
  position:relative;
  padding-bottom:5px;
  margin-top: 120px
}

.myh3 em{
  display:none;
}

.idiomas span:nth-child(2) {
  padding-right: 2px!important;
  padding-left: 2px!important;
}

.c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link:hover {
          color: white!important; }

section.companies {
    height: auto;
    overflow-y: auto;
    margin-top:40px;
    padding-bottom: 100px;
    padding-top: 40px;
    background-color: #f5f5f5;
}

.companies .container{
  width: 970px;
}

.companies h3, section h3{
  color: #0074c5;
  margin:50px auto;
  text-align:center;
  font-size: 25px;
   font-family: "ApexNewWeb-Book", sans-serif;
}



.row.row-centered {
    text-align: center;
}

.only_mobile{
  display:none;
  width:90%;
  text-align: left;
  padding-left:40px;
  padding-top: 30px;
  padding-bottom: 40px;
}


@media only screen and (min-device-width: 768px) and (max-device-width: 1164px) {
.c-content-tab-2 > .nav > li{
  width:120px;
 }

 .team ul {
    padding-top: 100px;
    margin: auto;
    width: 90%;
} 

.team2 p {
    min-height: 22px;
    text-align: left;
    padding-left: 20px;
}

.team ul li {
    width: 38%;
    margin: 10px 30px;
    list-style: none;
}

.team2 p {
    line-height: 22px;
    min-height: 20px;
}

.team2 span, .team2 p {
    margin-left: 60px;
    display: block;
}

#c-tab2-opt1-7 {
    background-image: url(../imgs/servicios/auditorias-bg.gif);
    background-repeat: no-repeat;
    background-size: 95%;
    background-position: right center;
}

#c-tab2-opt1-2 {
    background-image: url(../imgs/servicios/ensayos-bg.gif);
    background-repeat: no-repeat;
    background-size: 104%;
    background-position: center right;
}

#c-tab2-opt1-6 {
    background-image: url(../imgs/servicios/diagnostico-bg.gif);
    background-repeat: no-repeat;
    background-size: 102%;
    background-position: center right;
}

#c-tab2-opt1-4 {
    background-image: url(../imgs/servicios/mediciones-bg.gif);
    background-repeat: no-repeat;
    background-size: 92%;
    background-position: center right;
}

#c-tab2-opt1-3 {
    background-image: url(../imgs/servicios/mantenimiento-bg.gif);
    background-repeat: no-repeat;
    background-size: 102%;
    background-position: center right;
}

#c-tab2-opt1-1 {
    background-image: url(../imgs/servicios/proyectos-bg.gif);
    background-size: 92%;
    background-repeat: no-repeat;
    background-position: center right;
}

#c-tab2-opt1-5 {
    background-image: url(../imgs/servicios/montaje-bg.gif);
    background-repeat: no-repeat;
    background-size: 110%;
    background-position: top center;
}



}


@media only screen and (max-width: 1024px) {
	body{
		width:100%!important;
		max-width: 100%!important;
	}
		
	section, .container{
		max-width: 100%;
	}	

 


	.main_txt {
    position: relative;
    top: 195px;
    left: 0%;
    opacity: 1!important;
    display: block;
    color: white;
    font-family: "ApexNewWeb-BookItalic", sans-serif;
    font-size: 44px;
    width: 80%;
    font-size: 35px!important;
    margin:auto;
}

}

.products p {
    max-width: 840px;
    margin: auto;
    font-size: 15px;
    margin-bottom: 45px;
    margin-top: -15px;
}

input.subject.subjectModal {
    width: 100%;
}

.products p span {
    color: #0074c5;
}

@media only screen and (min-device-width: 414px) and (max-device-width: 780px) {
  .team ul li {
    width: 37%;
    margin: 10px 30px;
    list-style: none;
}
}

 @media only screen and (max-width: 991px) {
     
     .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li {

    padding: 5px 0;
}

section#productos_sec p {
    padding: 0 23px;
}

  .scroll_servicios_mobile, .scroll_proyectos_mobile, .scroll_productos_mobile, .scroll_equipo_mobile{  
  position:relative;
  top: -100px;

}

.scroll_contacto_mobile{
   position:relative;
  top: -200px;
}

.scroll_equipo_mobile{
   position:relative;
  top: -150px;
}




  .menu_noticias {

    min-height: 10px;

}

.only_mobile{
  padding-left: 110px;
}





.team2 span{
      padding-left: 20px;
}

.idiomas span{
  color:#ebedf2;
 
}

  .c-mobile-logo3{
  display: inline-block;
}

  .sec_noticias_cont {

    padding: 30px 10px 140px 10px;

}

.noticia_title{
   margin-top:20px;
}

.cont_noticia, .img_news{
    width: 90%;
    float: none;
    margin:auto;
    clear:both;
}

   .myh3 em{
  display:block;
  font-style: normal!important;
  }

  .myh3{
    font-size: 15px;
  }

  .only_mobile{
    display:block;
  }

	.granja, .ssee, .estaciones, .parque{  
  		height:140px;
	}
	


  .companies .container {
    margin: auto;
    padding: 10px;
   
    width: 90%;
}

.nacionales {
  border-right:1px solid #abc6d6;
}


	.internacionales, .nacionales {
    /* display: inline-block; */
    padding:20px;
    font-size: 12px;
    width:48%;    
    cursor:pointer;
}

.sec_noticias_cont{
  overflow-x: hidden;
  max-width: 100%!important;
  
  background-color:white!important;
}

.blog-content {
   font-family: "ApexNewWeb-Book", sans-serif!important;
}

.white_important{
  color: #23527c!important;
}

.color_important{
  color: #23527c!important;
}

.noticia_title{
  font-weight:400!important;
  font-size: 23px;
}

.noticias_title{
  width:90%;
  text-align:center;  
  color:#0074c5;
  font-size: 30px;
  text-align:center;
  line-height: 36px;  
  margin: 0px auto 50px auto;
  font-family: "ApexNewWeb-Book", sans-serif;
  clear:both;
  text-transform: uppercase;
}

.head_noticias{
  background-image: url(../imgs/1.jpg)!important;
  background-position: -120px!important;
}

.contact_noticias{
  padding: 10px 20px 0px 20px!important;
}

.c-content-tab-2 > .nav{
	padding-top: 0;
}

#proyectos_sec, #productos_sec{
	padding-top: 0!important;
}

.nacionales {
	border-bottom:1px solid #a9a9aa;
}

.bg-nacionales{
  background-image: none!important;
}

	.team {
    background-color: #ffffff;
    padding: 80px 0;
	}

 	.nacionales-right{
		display:none;
		width:0%;
 	}

 	.nacionales-left {
    width: 98%;
    border: 0px;
    max-width: 362px;
    margin: auto;
    float: none;
	}

 	.nacionales-left ul li {
    width: 100%;
    background-position: center;
    background-size: 60%;
	}

  .tp-parallax-wrap{
    min-width:0!important;
  }  

  #servicios_sec{
  	display:none!important;
  }

  .accordeon_mobile{
	display:block;
}

  .c-content-tab-2 > .nav > li {
    float: none;
    display: block;
    width: 100%;
    max-width: 100px;
}

.c-content-tab-2 > .nav > li > a > .c-title{
	display:inline-block;
	margin:0 0 0 20px;
	font-size: 30px;
    line-height: 70px;
    word-wrap: break-word;
}

.c-content-tab-2 > .nav > li > a > .c-content-line-icon {
    width: 64px;
    height: 75px;
    background-position-y: 17px;
}

    .team2{
      text-align:center!important;
      cursor:pointer;
    }

    .main_txt{
    	text-align:center;
    	left:0%;
    }
   

     .team2 span, .team2 p{
      text-align:center;
      margin-left:0;
     }

     .team2 span{
      text-align: left;
      padding-bottom: 27px;
     }

     .team2 p {
      min-height: 22px;
     }

 }

.tp-parallax-wrap {
    min-width: 1170px;
    
    margin: auto;
    left:0!important;
  text-align: left!important;
    position: relative!important;
    padding-left: 15px;
    padding-right: 15px;

}



 @media (max-width: 530px) {

  .team ul li {
    width: 202px;
    margin: 10px 30px;
    list-style: none;
}

.only_mobile {
    padding-left: 77px;
}

.second-bg{
  background: none;
}

  .head_noticias{
    background-size: 143%!important;
  }

  .team2 p {
    text-align:left!important;
    
  }

  .team2 span{
    padding-left: 0!important;
  }


 	.nacionales-left ul {
   
    margin: auto;
    position: relative;
   }

     .contact form{
    min-width: 10%!important;
  }

  .txt-internacionales{
    width: 100%;
  }

.name_mail input, .subject_phone input{
  width:100%;
  margin-top: 3px;
}

.name_mail, .subject_phone{
  margin-top: -3px;
}

.team h6 {
    width: 100%;
    text-align: center;
    color: #636362;
    font-size: 24px;
    line-height: 31px!important;
    padding: 10px 30px;
    margin-bottom: 70px;
}
  }

  @media only screen and (max-width: 440px){

.nacionales-left ul li {
    width: 100%;
    background-position: center;
    background-size: 75%;
}
}


.glyphicon-heart:before{
	content: none!important;
}

   #accordion .glyphicon { margin-right:10px; }
      .panel-collapse>.list-group .list-group-item:first-child {border-top-right-radius: 0;border-top-left-radius: 0;}
      .panel-collapse>.list-group .list-group-item {border-width: 1px 0;}
      .panel-collapse>.list-group {margin-bottom: 0;}
      .panel-collapse .list-group-item {border-radius:0;}

      .panel-collapse .list-group .list-group {margin: 0;margin-top: 10px;}
      .panel-collapse .list-group-item li.list-group-item {margin: 0 -15px;border-top: 1px solid #ddd !important;border-bottom: 0;padding-left: 30px;}
      .panel-collapse .list-group-item li.list-group-item:last-child {padding-bottom: 0;}

      .panel-collapse div.list-group div.list-group{margin: 0;}
      .panel-collapse div.list-group .list-group a.list-group-item {border-top: 1px solid #ddd !important;border-bottom: 0;padding-left: 30px;}
      .panel-collapse .list-group-item li.list-group-item {border-top: 1px solid #DDD !important;}




/* My styles*/


.c-page-on-scroll .c-link{
  margin-top: 0!important
}

.c-page-on-scroll .c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link:hover {
    color: black!important;
}

.sub_footer, .subfooter_menu a, .subfooter_menu li a {
    color: #1998e5!important;
}
.sub_footer {
    background-color: #334d95!important;
}
.sub_footer {
    width: 100%;
    height: 46px;
    background-color: #334d95;
    color: #1998e5;
    font-size: 14px;
}

.sub_footer_content {
    width: 100%;
    max-width: 1170px;
    margin: 0px auto;
}

.copyright {
    width: 100%;
    text-align: center;
}
.copyright {
    padding-top: 13px;
    float: left;
}

.subfooter_menu {
    float: right;
    margin-top: 13px;
    text-align: right;
}

.ensanchar{
  margin-bottom: 30px
}

/*productos transformadores*/
.products table th {
    text-align: center;
    font-size: 15px;
}

._products a{
  padding:8px 16px;
  border: 1px solid #0074c5;
  max-width: 300px;
}

.tabletitle{
    position:relative;
    background: #e6e7e8;
}

td.tabletitle img {
    width: 67px;
    margin-top: 6px;
}

td.tabletitle h4{
    width: calc(100% - 100px);
}

td.tabletitle h4 {
    width: calc(100% - 100px);
    vertical-align: middle;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 25px;
    line-height: 1.3em;
    text-align: left!important;
    padding-right: 30px;
    font-size: 17px;
    color: #0074c5;
}

.conttable {
    max-height: 254px;
    overflow-y: scroll;
}

.conttable::-webkit-scrollbar{
  width: 7px;
  border-radius: 10px;
  background-color: #f5f5f5!important;
}
.conttable::-webkit-scrollbar-track{
background: #f5f5f5; 
}
.conttable::-webkit-scrollbar-thumb {
    background:#0074c5;
}

section.products .col-lg-6 {
    margin-bottom: 42px;
}

table#example td {
    padding: 5px;
    font-size: 14px;
}

.tabletitle img, .tabletitle h4 {
    display: inline-block;
    float: left;
    position: relative;
}

section.products {
    height: auto;
    overflow-y: auto;
    padding-top: 40px;
    background-color: #ffffff;
}
/*productos transformadores*/